.new2018_01 {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #1A8B94;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.new2018_bk_yellow {
	width: 640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #1A8B94;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background: url(../topimages/titlebk_yellow.jpg);
}
.new2018_01_2 {
	width:640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.new2018_01_2black {
	width: 640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background: #000;
}
.new2018_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.new2018_02 {
	width:370px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.new2018_02_np {
	width: 620px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.new2018_border {
	width:620px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.new2018_02_comment {
	width:370px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	overflow: hidden;
	text-align: left;
	display: block;
	padding: 8px 20px 16px;
	height: 36px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-text-overflow:ellipsis; /* Firefox */
	-o-text-overflow: ellipsis; /* Opera */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.new2018_detail {
	width: 370px;
	font: 13px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.new2018_03 {
	width:640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #80A5B0;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
.college_01 {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #7B3F96;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #7B3F96;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.college_01_2 {
	width:640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.college_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.college_02 {
	width:370px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.college_02_np {
	width:620px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.college_border {
	width:620px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.college_02_comment {
	width:370px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	overflow: hidden;
	text-align: left;
	display: block;
	padding: 8px 20px 16px;
	height: 36px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-text-overflow:ellipsis; /* Firefox */
	-o-text-overflow: ellipsis; /* Opera */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.college_detail {
	width:370px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.college_03 {
	width:640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #7B3F96;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
.kouza_01 {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #1A8B94;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.kouza_01_center {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #1A8B94;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.kouza_01_sub {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #903;
	display: block;
	margin-right: auto;
	margin-left: auto;
	color: #903;
}

.kouza_sub {
	font: bold 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.online_sub {
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.kouza_sub_12 {
	font-size: 12px;
}

.kouza_01_2 {
	width:640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.kouza_02 {
	width:370px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.kouza_50th {
	width:600px;
	color: #333333;
	text-align: left;
	display: block;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	border: 1px dotted #C00;
	padding-left: 10px;
	font: 15px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.kouza_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	padding: 8px 20px 8px 5px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
}
.kouza_03 {
	width:640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #80A5B0;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
.kouza_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
.kouza_05_center {
	width:640px;
	text-align: center;
	padding-top: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 12px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding-bottom: 5px;
}
.kouza_red {
	color: #C30;
}
.kouza_red02 {
	color: #C30;
	font-size: 16px;
	font-weight: bold;
}
.teiki_01 {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #AA0000;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #AA0000;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.tour_moushikomi {
	width:630px;
	font: bold 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #CC0000;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.tour01 {
	width:645px;
	font: 13px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	height: auto;
	clear: both;
	background: #E0E0E0;
	border: 1px solid #666;
	margin: 5px auto;
}
.tour02 {
	width:630px;
	font: bold 13px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border-bottom: 1px solid #666;
	border-left: 3px solid #666;
}
.tour03 {
	width:630px;
	font: 12px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: auto;
}

.event_01 {
	width:640px;
	font: bold 16px/17px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 3px double #1A8B94;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.event_01_2 {
	width:640px;
	font: 13px/12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 12px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.event_02 {
	width:640px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.event_photo {
	width:640px;
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: center;
	padding: 10px 0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.event_photo_small {
	width:210px;
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: center;
	padding: 8px 6px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.event_03 {
	width:640px;
	text-align: right;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dotted #1A8B98;
	height: 27px;
	clear: both;
}
.event_04 {
	width:640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dotted #1A8B98;
	height: auto;
	clear: right;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
}
.event_05center {
	width:640px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
}
.eventphotoframe_02 {
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	width: 580px;
	padding: 10px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

ul.pageNav01 {
	margin: 0 0 5px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}

ul.pageNav01 li span {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: blink;
	vertical-align: middle;
	color: #C00;
}
ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}

#new_info {
	width: 640px;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font: 14px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
}

.monthly_left_box {
	width:900px;
	color: #00480;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF;
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: auto;
	margin-right: auto;
	border-radius: 5px;
	border: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
}	
.monthlytitleA_01 {
	width:900px;
	color: #FFFFFF;
	font: 13px/30px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(../topimages/titlebk.jpg);
	outline-color: #FFF;
	text-align: left;
	margin-left: auto;
	height: 30px;
	margin-right: auto;
	border-radius: 3px;
}	
.monthly_info {
	width:860px;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font: 14px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding: 10px 20px 5px;
}
.monthly_01 {
	width:860px;
	font: 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #006666;
	text-align: left;
	border-bottom: 3px double #006666;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 20px;
}
.monthly_01_2 {
	width:860px;
	font: 13px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 8px 20px;
}
.monthly_04 {
	width:860px;
	text-align: right;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding: 10px 20px;
}
.monthly_05_left {
	width:860px;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding: 10px 20px;
}

.monthly {
	width:870px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding: 5px 10px;
}
.monthly_title {
	font: bold 14px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A5A98;
}
.monthly_title_small {
	font: bold 12px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A5A98;
}

.new_small {
	font-size: 11px;
	line-height: 11px;
}

#new_detail {
	width:186px;
	text-align: center;
	display: block;
	height: 12px;
	clear: left;
	font: 12px/10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #1A8B98;
	padding: 10px 5px 22px;
	border: 1px dotted #999;
}
.pdf_01 {
	width:610px;
	font: bold 14px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #CC0000;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 3px double #C50E21;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-left: 34px;
}
.pdf_02 {
	width:610px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dotted #1A8B98;
	height: auto;
	clear: right;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
}
.pdf_03 {
	width:610px;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px dotted #1A8B98;
	height: auto;
	clear: right;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding-left: 34px;
}
.nb_01 {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #036ECB;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #036ECB;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.nb_01_sub {
	width:640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #036ECB;
	display: block;
	margin-right: auto;
	margin-left: auto;
	color: #036ECB;
}
.nb_sub {
	font-size: 13px;
}
.nb_01_2 {
	width:640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.nb_01bold {
	width: 640px;
	font: 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.nb_02 {
	width:370px;
	font: 13px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.nb_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	padding: 8px 20px 8px 5px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
}
.nb_03 {
	width:640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #036ECB;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
.nb_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}

div.invisible{
	position:relative;
	width:210px;
	height:auto;
	float: right;
}
span.guard{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background: url(../pages02/images/spacer.gif);
}



.eventphotoframe {
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	width: 420px;
	clear: both;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 10px;
}
.eventphotoframe02 {
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	width: 295px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	margin-top: 10px;
	float: left;
}
.right {
	float: right;
	line-height: px;
}

#online_01 {
	width: 640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #B77D04;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #B77D04;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#online_01_2 {
	width: 640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#online_03 {
	width: 640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #B77D04;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
#online_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}


#online_center {
	width: 640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo {
	width: 640px;
	font: 14px/19px "Kozuka Gothic Pr6N M", "Kozuka Gothic Pro M", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo02 {
	width: 640px;
	font: 16px/19px "Kozuka Gothic Pr6N M", "Kozuka Gothic Pro M", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
#onlineinfo_03 {
	width: 640px;
	text-align: left;
	padding: 8px px;
	display: block;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font: 12px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	border-bottom: 1px dotted #EC32F7;
}
#onlineinfo_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	padding: 8px 20px 8px 5px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
}
#onlineinfo_02 {
	width:370px;
	font: 13px/16px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
#onlineinfo_01_2 {
	width: 640px;
	font: 14px/19px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.onlineinfo_01_2 {
	width: 640px;
	font: 14px/19px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo_sub {
	width: 640px;
	font: bold 16px/16px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #036ECB;
	display: block;
	margin-right: auto;
	margin-left: auto;
	color: #036ECB;
}
#onlineinfo_01 {
	width: 640px;
	font: bold 17px/20px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #250387;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 3px double #250387;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo_01rokuga {
	width: 640px;
	font: bold 17px/20px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #BF0802;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 3px double #BF0802;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo_01_02 {
	width: 638px;
	font: bold 15px/17px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #5906C0;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #5906C0;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-top-style: dotted;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-radius: 3px;
}
.online_01 {
	width: 640px;
	font: bold 16px/16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #B77D04;
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #B77D04;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.online_01_2 {
	width: 640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.online_03 {
	width: 640px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-bottom: 1px dotted #B77D04;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-right: 16px;
}
.online_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}


.online_center {
	width: 640px;
	font: 13px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onlineinfo {
	width: 640px;
	font: 14px/19px "Kozuka Gothic Pr6N M", "Kozuka Gothic Pro M", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#onlineinfo02 {
	width: 640px;
	font: 16px/19px "Kozuka Gothic Pr6N M", "Kozuka Gothic Pro M", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onlineinfo_04 {
	width:640px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: both;
	font: 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
.onlineinfo_03 {
	width: 640px;
	text-align: left;
	padding: 8px px;
	display: block;
	height: auto;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font: 12px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	border-bottom: 1px dotted #EC32F7;
}
.onlineinfo_photo {
	width:245px;
	font: 9px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	text-align: right;
	padding: 8px 20px 8px 5px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: right;
}
.onlineinfo_02 {
	width:370px;
	font: 13px/16px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro", sans-serif;
	color: #333333;
	text-align: left;
	display: block;
	padding: 8px 20px 18px;
	height: auto;
	float: left;
}
.onlineinfo_01_2 {
	width: 640px;
	font: 14px/19px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #333333;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onlineinfo_sub {
	width: 640px;
	font: bold 16px/16px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	text-align: left;
	padding-top: 16px;
	padding-bottom: 10px;
	border-bottom: 3px double #036ECB;
	display: block;
	margin-right: auto;
	margin-left: auto;
	color: #036ECB;
}
.onlineinfo_01 {
	width: 640px;
	font: bold 17px/20px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #250387;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 3px double #250387;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onlineinfo_01rokuga {
	width: 640px;
	font: bold 17px/20px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #BF0802;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 3px double #BF0802;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.onlineinfo_01_02 {
	width: 638px;
	font: bold 15px/17px "Kozuka Gothic Pr6N B", "Kozuka Gothic Pro B", "Heisei Maru Gothic Std W8", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #5906C0;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #5906C0;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-top-style: dotted;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-radius: 3px;
}
.onlineinfo_center {
	width: 640px;
	font: 13px/14px "Kozuka Gothic Pr6N R", "Kozuka Gothic Pro R", "Heisei Maru Gothic Std W4", "Hiragino Maru Gothic ProN W4", "Hiragino Kaku Gothic Pro";
	color: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.online table {
	width: 600px;
	border: 1px solid #E5E6E7;
	background-color: #fff;
	margin-right: auto;
	margin-left: auto;
	border-radius: 0px;
	border-collapse: collapse;
}

.online tr td {
	text-align: left;
	vertical-align: middle;
	background-color: #FFFFFF;
	font: 11px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	height: 24px;
	border-radius: 0px;
	border-collapse: collapse;
	padding-left: 10px;
	border: 1px solid #D5D7D8;
}

.online th {
	text-align: left;
	vertical-align: middle;
	width: 20%;
	background-color: #F9F9F9;
	border: 1px solid #E5E6E7;
	font: 11px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	height: 24px;
	border-radius: 0px;
	border-collapse: collapse;
}
